<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab" . "7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array();




abstract class DocsExportMDExporter extends ErrorHandler
{
    
    
    
    
    
    protected $obj;
    protected $primary_filename;
    
    
    
    
    public function __construct()
    {
        return true;
    }
    
    
    
    
    
    
    
    
    
    public function Init(ERMSObject $_01ae63927cddbad58fea82ff8663c880)
    {
        $this->obj = $_01ae63927cddbad58fea82ff8663c880;
        return true;
    }
    
    
    
    
    
    
    public function GetObject()
    {
        return $this->obj;
    }
    
    
    
    
    
    
    
    public function SetPrimaryFilename($filename)
    {
        $this->primary_filename = $filename;
        return true;
    }
    
    
    
    
    
    
    public function GetPrimaryFilename()
    {
        return $this->primary_filename;
    }
}